[Desktop Entry]
Encoding=UTF-8
Type=Application
Categories=X-GNUstep;
Name=ImageViewer
Comment=GNUstep Image Viewer
Icon=/usr/local/libexec/GNUstep/ImageViewer.app/Resources/ImageViewer.tiff
Exec=/usr/local/bin/openapp ImageViewer
FilePattern=ImageViewer.app;ImageViewer;
MimeType=
